<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateDb2Brands extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('a_db2_brands', function(Blueprint $table)
		{
			$table->integer('id')->unsigned()->unique();
			$table->integer('category_id')->unsigned()->index();			
			$table->string('name', 64)->index();
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('a_db2_brands');
	}

}
